NSHumanReadableCopyright = "Copyright © 2025 schriftgestaltung.de";
"Glyphs File" = "Glyphs ファイル";
"Glyphs File Package" = "Glyphs ファイルパッケージ";
"Metrics File" = "Metrics ファイル";
"UnifiedFontObject" = "Unified Font Object";
CFBundleDisplayName = "Glyphs";
CFBundleName = "Glyphs";
NSContactsUsageDescription = "この情報はクラッシュリポートで連絡先を自動入力するために使います。";
